local fn = _gn(0x6D0DE6A7B5DA71F8)
--- Returns the players name from a specified player index
-- @param player The player index, or -1 to get the local player ped.
-- @return The name of the queried player. "**Invalid**" if the player does not exist.
function Global.GetPlayerName(player)
	return _in2(fn, player, _s)
end
